@media only screen and (max-width: 1000px){
		.header_bottom {
		background-color: #ebebeb;
	}
				.header_bottom,
		nav.mobile_menu{
			background-color: #ebebeb !important;
		}
					.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner {
			padding-top:15px;
		}
	}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
	        section.parallax_section_holder{
			height: auto !important;
			min-height: 400px;
		}
		}
@media only screen and (max-width: 768px){
			h1 {
			font-size: 36px; 			line-height: 40px; 		    		}
	
			h2 {
			font-size: 28px; 			line-height: 32px; 		    		}
	
			h3 {
			font-size: 24px; 			line-height: 28px; 		    		}
	
	
	
	
			body,
		p {
			font-size: 16px; 			line-height: 16px; 		    		}
	
	
	}
@media only screen and (max-width: 600px) {
	
	
	
	
	
	
	}
@media only screen and (max-width: 480px){

			section.parallax_section_holder {
			height: auto !important;
			min-height: 400px;
		}
	
				.footer_bottom {
			line-height: 20px;
		}
	
			.footer_top.footer_top_full {
			padding-right:10px;
		}
			.footer_top.footer_top_full {
			padding-left:10px;
		}
	}